Open Infrastructure - Task #6386

Add a 6to4 relay to our infrastructure
01/20/2019 01:43 PM - Nico Schottelius

Status: Rejected Start date:
Priority: Normal Due date:
Assignee: Yury Komarov % Done:
Category: Estimated time:

Target version:
PM Check date: 03/13/2019

01/20/2019
03/14/2019
0%

0.00 hour

Description

¢ Configure a test VM
e Add it into cdist
¢ Configure a production VM

History

#1 - 01/28/2019 03:18 PM - Jason Kim
- PM Check date set to 01/28/2019

#2 - 01/31/2019 11:46 AM - Yury Komarov

- Status changed from New to In Progress

Collecting info and reading docs about.

#3 - 02/07/2019 01:46 PM - Jason Kim
- PM Check date changed from 01/28/2019 to 02/07/2019

#4 - 02/20/2019 01:55 PM - Jason Kim
- PM Check date changed from 02/07/2019 to 02/20/2019

#5 - 03/12/2019 12:08 PM - Yury Komarov
Planning to make MR tonight for DEB systems.

#6 - 03/13/2019 03:40 PM - Jason Kim
- PM Check date changed from 02/20/2019 to 03/13/2019

#7 - 03/14/2019 12:57 AM - Yury Komarov
- Due date changed from 02/15/2019 to 03/14/2019

MR created:
https://code.ungleich.ch/ungleich-intern/dot-cdist/merge_requests/38

this is a version 1 - for debian systems only.

#8 - 03/15/2019 10:37 PM - Yury Komarov

Cdist type is updated with corrections.
https://code.ungleich.ch/ungleich-intern/dot-cdist/merge_requests/38

#9 - 03/18/2019 05:00 PM - Nico Schottelius

Jin-Guk, can you review this and check with Yury?

#10 - 06/25/2019 07:49 PM - Mirjana Rupar

Yury Komarov, could you please update the status of the task?
#11 - 12/07/2021 12:07 AM - Nico Schottelius

- Status changed from In Progress to Rejected
